Systémová komponenta Minimální požadavky Vaše prostředí
Javascript musí být zapnutý
Operační systém Windows XP SP3 a novější
Linux 2006 a novější
-
Internetový prohlížeč Firefox 3.0 a novější
Internet Explorer 8 a novější
Opera 10.0 a novější
-
Cookies musí podporovat -
Dodavatel prostředí Java v prohlížeči Sun (Oracle) Java, JRE verze 1.5 a novější
Java v prohlížeči musí být povolena -